Page MenuHomePhabricator

[2018] Reconsider the scheme for participating campaigns
Open, HighPublic

Description

As part of the planning for 2018, let's make sure we address the following (and more):

  • What do we do with campaigns with no local organizers? For example, in 2017, we had a case where we could accept submissions from Guatemala or Chile through Flickr but because they were not participating, we couldn't accept such submissions. At that time, we talked about, maybe, considering to open a general pool where everything else goes in (as long as there are list of monuments, I guess) and pending how/who manages the jury.
  • How do we accommodate other types of campaigns? Yes, I get it that this is too general, but you know what I mean. :) We can talk about specific cases or more general ones here.
  • Do we want to stick with the '10 nominees per country' principle at all? Or should we reconsider the whole model?

Event Timeline

For 2018, if the UK's constituent countries each chose their top 10 would they each go through to the international competition?

This is getting increasingly tricky when you consider that this would open the doors for all constituent countries of a nation to submit their own pictures. We've had a similar issue with countries/nations in CEE Spring, ultimately deciding to admit "communities", which we distinguish by language, regional or cultural aspects. This of course doesn't necessarily apply to a photography contest.
In the case of the UK, this would mean that there would have to be a community in Wales apart from WMUK that would need to organise the contest.

@Richard_Nevell_WMUK @Braveheart Thanks for sharing these points. This task will be one of the hardest tasks for us to go through next year. We need to make it super clear and super tight before opening it up for general discussion or it will take a lot of resources from everyone. I want to emphasize that we should leave this conversation for a time that we all have bandwidth to spend time on. At the moment, I personally cannot afford it :( and I know I'm not the only one on the international team or the local team.

@Richard_Nevell_WMUK To add to Lily's comment: no decision has been taken in either direction. We only registered that we need to have this discussion (again), at a better suited time.

Sorry, I should have made it clear I don't expect and answer now - I was leaving the question here to deal with at a later date. Thank you to the international team for the hard work you've put into the competition!

@Richard_Nevell_WMUK all good then. :) Thanks for your understanding, and also thank you for compiling the things we need to consider.

I will explain shortly the Basque Wikimedians User Group case:
1- We made a competition in the same way other countries do it. We are in the list and we translated all the necessary stuff to be part or the competition.
2- Is true that wm-es and wm-fr organizes a contest, but they have never been in touch with other communities in their states, nor used any other language than spanish/french to communicate that a contest was made.
3- BWUG organized for the very first time this contest, and we reached more than 20 media, we had interviews on (basque) national public television and radios, we movilized 3 different organizations for the prizes and jury... is to say, it had a really big impact compared to others.
4- We used Montage as any other organization would do, with a professional jury and they had more than 700 photos to evaluate. It was a work just as big as others, and we received lots of images in relation with the number of monuments we had in the list.I

Wikimedia Movement is not organized in states, is organized by volunteers in chapters, a thematic group and user groups. If an user group makes the same effort as another, we can't have their photos taken as a second level contest. All user groups are doing the same, and all user groups deserve the same treatment. Furthermore, when there is a lack of work from "state-based" chapters in order to promote the contest in other languages, other communities...

This year's campaign in Wales is on hold until we have a confirmation that the 'UK's constituent countries (Scotland, England and Wales) each chose their top 10 photos and that those images will go through to the international competition' (RN above). Last year's campaign in Wales started in August, so we are now four months late; we will hold back until an outcome is reached.

To pre-empt: Wales has a population of 3 million, the USA has 326 million - with many more potential photographers and a much higher chance of winning! We have no problem with that: it would be a fair and just competition regardless of size, as both are bona fide countries (more: https://en.wikipedia.org/wiki/Talk:Wales/Archive_country_poll). It's the same with soccer and rugby, but that's another story!

Can you add a link in the above Description to the discussions which prompted this thread:
https://commons.wikimedia.org/wiki/Talk:Wiki_Loves_Monuments_2017_winners
Thanks!

@Llywelyn2000 lets focus our energy on the questions rather than looking back at the specific triggers. As you may note, the questions are phrased a bit more broadly, which may help in thinking through approaches. I personally wouldn't want to focus those efforts too much on specific examples, but rather on the broader issue.

Changing tags to reflect situation better

Llywelyn2000 added a comment.EditedJan 24 2018, 10:06 AM

It's been 3 months with no discussion. Why the delay? An alternative and inclusive competition ('The International Wiki Loves Monuments') will be suggested if there is no movement in the next few weeks.

I don't think that threats are the way we want to discuss this issue...

@Llywelyn2000 sorry to be blunt, but threatening is a low, non-contructive and antagonizing move and an alternative competition is a bad idea too (unless if you aim for mutual destruction) especially as no-one rejected the idea of including Wales (or any other area for that matter) in WLM 2018.

The question is how to integrate efficiently these areas (and which one not to integrate) and it's quite complex. If you have a good idea of a model that fits the global needs, feel free to share it.

To move on more constructively, here some ideas : clearly we should not limit acceptable areas only to country or state, or to population (Antarctica participated in 2016, while it's not a country and has a population of zero!), but we can not accept every area of the world, so we need some guidelines.
Pragmatically, problems that can rise from too many areas participating are : overlap (checking can be even more time consuming and it can be unfair to be nominated twice or thrice to the international finale), too much work for the international jury (the deadline is already short), small and unprepared local organizing team (with no list or incomplete list and often trouble to check photo on Commons or to give results on time to the international jury). I don't know how to create objective criteria from that but I hope it can help.

Organising WLM can be quite draining, especially for the international team and doubly so because many of the tools like Montage are also used for other photography competitions so there are lots of demands on their time. The last three months has seen the announcement of the international winners, and lots of work around that in terms of coordinating the various competitions and sharing the news. The WLM have been busy to say the least!
We're seven months away from the start of WLM 2018 so we have time on our side - though decisions about how to deal with separate contests for regions and countries would need to be settled head of then to help with promoting and organising contests.
There are three questions at the top of this thread, so I'll try to provide some thoughts on them.

  • Campaigns with no local organisers - I like the idea of creating a general pool to cover submissions from areas without a local team to organise the competition. It allows for greater participation, though I appreciate that there would still have to volunteers able to judge the images. Having a general pool is better than nothing, but areas ending up here would have less representation in the final contest if only ten were chosen from the whole lot. I think this would be an expedient approach.
  • Other types of campaigns - For groups organising WLM it can be a good opportunity to raise their profile and engagement with Wikimedia. To really capitalise on that, I appreciate there is a desire to be able to point to the winners for that particular campaign. So while Wales was part of the over UK campaign, it would be nice to be able to say 'here are the best images from Wales'. From my point of view as UK organiser for 2017, having all constituent countries considered together is much, much less time consuming to mange. We had about 20 volunteers help with the screening and a three-person jury to make the final decision. If all countries fed into the process with a separate jury it would have taken much more time to organise (it would have been more than I could have managed but that doesn't mean others couldn't have taken it on). In my opinion having a single competition helps for publicity and coherence in how you share information about the competition. Weighed against that, if we went down the route of having separate contests for England, Scotland, and Wales you would have the option to tailor the publicity a bit more. I'm not really keen on a hybrid model where Wales might have a separate competition to the rest of the UK as that wouldn't look coherent to the participants. We have separate heritage lists for each of the UK's constituent countries so it should be possible to administer the competition. It's worth noting that I don't know if I'll have much time to spend on WLM-UK in 2018 as I'll be in a different job when the competition rolls around, so that reduces the resources we have available to run the competition.
  • 10 nominees per country - Would a 10 nominees per campaign model be practical? It would presumably mean more work, but would it be something that could be handled or would it push us over capacity?

My point still is the same: Wikimedia Movement is not the United Nations, where every country has one vote. Our movement's strength is in any chapter or user group, and user groups can make a bigger impact than chapters. Let's take our case: Basque Wikimedians User Group had more than 10 interviews, including public broadcasting television while Wikimedia Spain only relied on wikimedians. We had a bigger outreach, we had a jury, we had non-wikimedians uploading photos, we had partnership with a foundation to organize the awards, we had local initiatives making their own "local-prize"... and we did it as a Wikimedia User Group, not as Spanish or French.

Let's take the USA. Who is organizing the competition there if there's no US Chapter under WMF? But we make exceptions because, you know, well, yeah, the USA, yes. If we encourage user groups, chapters, language communities... whatever, THEN we have an international contest.

The only point I have heard against this is that if someone makes a photo of, let's say, a place in Cascadia, this photo can be part of both the competition in Cascadia an the USA. I don't think this is a problem. If the photo is good enough to win in two different pools, it will be considered once in the international competition. So there's not a real problem.

@Theklan: I totally agree that the country criteria is not a good idea (especially as 'country' can be quite polysemic). And I agree that the Basque UG did a good job during WLM 2017 and that WLM should grow on that.

Meanwhile, there is some questions that should be discuss and resolved.
For example, the same specific photo participating in two competitions and ending up in the international level is obviously not a problem but what about two (or more) photos from the same photographer end up at the international level ? it would have twice (or more) more chances to win. Here, there is some distortion concerns that should be addressed and clearly written down.

That can happen today. I can upload a photo to the spanish contest and a different one to the french contest. If they are good enough, I would have two photos in the international contest.

Here my thoughts on you thoughts ;)

  • Campaigns with no local organisers - I like the idea of creating a general pool to cover submissions from areas without a local team to organise the competition. It allows for greater participation, though I appreciate that there would still have to volunteers able to judge the images. Having a general pool is better than nothing, but areas ending up here would have less representation in the final contest if only ten were chosen from the whole lot. I think this would be an expedient approach.

Maybe. I'm not sure to really like the idea. It sounds to me like a bad good idea.
Who will volunteer for this? And how will the volunteers be able to screen, check and validate the photo? (one example among others: how they know if there is FOP or not in the area? or if not, if the architect died more than 70 years ago?)

[snip]

  • 10 nominees per country - Would a 10 nominees per campaign model be practical? It would presumably mean more work, but would it be something that could be handled or would it push us over capacity?

What about trans-country area? How could it work for the Basque country or for Catalonia?

That can happen today. I can upload a photo to the spanish contest and a different one to the french contest. If they are good enough, I would have two photos in the international contest.

Very true. And some people already see it as a problem (the French team discussed a long time about it and finally decide not to exclude people from other countries but it was a close call) and the more overlap there will be, the more this will be a problem.

I don't know (and don't really care) what should be the solution be but this solution must be clear for everyone (and before September, I don't want to have again discussions like we had this September-October, where people realized too late what they signed for :/ ).

thank you all for your comments and understanding. A few things to share as an update on behalf of the international team.

  • As Richard said, we're heads down closing the 2017 competition. There is still quite a bit work left and that's our focus now.
  • Our intention in this task is to make the contest more inclusive and we refrain from engaging in conversations that have the potential to make Wiki Loves Monuments and its community less unified.
  • Regarding this specific task:
    • Timelines: Once the 2017 tasks are done, the team will get to this task and prioritize it. I expect that we can start picking this task up by the end of February. This is not a commitment of start time, but our estimate.
    • Focus: Our focus is to understand how we can make the international competition more inclusive, how we can open doors to a broader and more representative participation and coverage of the monuments.
    • Methods: There are different ways for learning how we can be more inclusive. Long discussions on mailing lists and discussion pages are some of the approaches, but there are other ways we can try that can be more inclusive for a broader participation where more voices can be heard. It is our responsibility to set up a framework for this conversation that can be respectful of everyone's time and would allow everyone who is interested to have their voices heard have an opportunity to do so (at least as long as they speak English, though I hope one day we can change this aspect, too) without having to spend hours and hours on this topic.

We will update this task with updates as they become available.

Thanks everybody for being so positive. May the end of February come quickly!

Hello! We are in June... is there any news on this?

@Theklan Thanks for the ping and my apologies for the delay. This has been on my todo list, I just had a lot of things going on for months now. At any rate, I'm finalizing the survey that will go to wikilovesmonuments public list in the coming days. Looking forward to receiving your input.

LilyOfTheWest triaged this task as Medium priority.Jun 10 2018, 7:44 PM
Effeietsanders closed this task as Resolved.Nov 18 2018, 12:14 AM
Theklan reopened this task as Open.Nov 18 2018, 8:10 AM

Not solved in any way. We are exactly at the starting point. Or worst.

Theklan raised the priority of this task from Medium to High.Nov 18 2018, 8:10 AM
Theklan moved this task from Done - in July to Next up on the Wiki-Loves-Monuments (2018) board.
Aklapper removed LilyOfTheWest as the assignee of this task.Jun 19 2020, 4:17 PM
Aklapper added a subscriber: Aklapper.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

This open task is tagged with Wiki-Loves-Monuments 2018 which was two years ago. If this task was/is resolved, then please update the task status. If this task was not resolved but is still valid, then please update the project tags to include at least one active project tag, so this task could be found when looking at that other project. (Without reaction, this task might get declined at some point.) Thanks a lot!

Removing Wiki-Loves-Monuments 2018 tag as that was two years ago; adding general Wiki-Loves-Monuments tag.